\documentclass[t, 				             
			   final, 				         
			   xcolor={usenames,dvipsnames}, 
			   table]{beamer}

% pacotes utilizados.
\usepackage{amsmath}
\usepackage[brazil]{babel}
\usepackage[utf8]{inputenc}
\usepackage{booktabs}
\usepackage[alf]{abntex2cite}
\usepackage{caption}


\usepackage{todo}

% configuração do tema
\usetheme[pageofpages=de,
          bullet=square,			
          titleline=true,				
          alternativetitlepage=true,			
          titlepagelogo=imagens/logo-unicamp,	
          watermarkheight=70px,		
          watermarkheightmult=4	
          ]{Torino}

\setbeamertemplate{sections/subsections in toc}[square]
\setbeamertemplate{bibliography item}[default]

\usecolortheme{freewilly}

\logo{\includegraphics[height=0.110\paperheight]{imagens/logo-ic}}

\begin{document}
    \include{Titulo}
    \include{Capa}
    \include{Agenda}  
    \include{Conceitos}
    \include{Desafios}
    \include{Artigos}
    \include{Artigo1}
    \include{Artigo1-Objetivos}
    \include{Artigo1-Metodologia}
    \include{Artigo1-Resultados}
    \include{Artigo2}
    \include{Artigo2-Objetivos}
    \include{Artigo2-Metodologia}
    \include{Artigo2-Resultados}
    \include{Artigo3}
    \include{Artigo3-Objetivos}
    \include{Artigo3-Metodologia}
    \include{Artigo3-Resultados}
    \include{Consolidacao}
    \include{Discussao}
    \include{Conclusoes}
    \include{Citacoes}
    \include{Bibliografia}
\end{document}

